## GstAudioconverterFilter GstAudioconverterFilter — An audio converter filter |

## Synopsis

    #include <gst/filters/gst-audioconverter-filter.h>

                        GstAudioconverterFilter;
    GstAudioconverterFilter * gst_audioconverter_filter_new (void);

## Object Hierarchy

      GObject
       +----GstFilter
             +----GstAudioconverterFilter

## Description

This filter will convert audio from one format to another.

## Details

### GstAudioconverterFilter

    typedef struct _GstAudioconverterFilter GstAudioconverterFilter;

An audio converter filter

### gst_audioconverter_filter_new ()

    GstAudioconverterFilter * gst_audioconverter_filter_new (void);

Creates a new audioconverter filter or reuse an existing one. This filter will take care of converting audio from one format to another. It will basically add 'audioconvert ! audioresample ! audioconvert' to the pipeline.

Returns : | A new GstAudioconverterFilter